var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/easyship/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__40d8a192._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_easyship_webhook_route_actions_725c3b17.js")
R.m(18368)
module.exports=R.m(18368).exports
